Bug 474439 - Beagle Not Showing Preview Thumbnails of Results Or Opening Them
Beagle Not Showing Preview Thumbnails of Results Or Opening Them
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 15:39 EST by Jack Deslippe
Modified: 2009-12-18 02:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:07:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Deslippe 2008-12-03 15:39:28 EST
Description of problem:
The beagle search tool is not showing thumbnails of any of my search results.  Additionally, it is not sorting images or music into their respective categories.  Finally, when trying to open files - it does not show any "open with" options. Additionally it seems that searching the metadata on music is not working?

Version-Release number of selected component (if applicable):

bash-3.2$ rpm -qa | grep beagle
libbeagle-0.3.5-1.fc9.i386
libbeagle-python-0.3.5-1.fc9.i386
beagle-evolution-0.3.8-13.fc10.i386
beagle-thunderbird-0.3.8-13.fc10.i386
beagle-gnome-0.3.8-13.fc10.i386
beagle-firefox-0.3.8-13.fc10.i386
beagle-epiphany-0.3.8-13.fc10.i386
beagle-0.3.8-13.fc10.i386

How reproducible:

Delete .beagle directory and reindex.  Then do search and notice the problem described above.
  
Actual results:

No Thumbnails :(  - and for opening the files to launch the correct application.

Expected results:

Thumbnails :)  No open with options.
Comment 1 Adel Gadllah 2008-12-20 06:29:42 EST
Try running 

update-mime-database ~/.local/share/mime/
delete the .beagle directory and relogin.
Comment 2 Jack Deslippe 2008-12-26 23:39:52 EST
That dose seem to have fixed the problem.  Thanks.  Did this problem exist because I kept my same home directory on a separate partition from earlier versions of Fedora?
Comment 3 Bug Zapper 2009-11-18 04:07:31 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:07:52 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.